body {
	margin: 0;
	font-family: arial,verdana,'sans-serif';
}

input {
	box-sizing: border-box;
}

#toolbar {
	font-size: 11px;
	display: flex;
	flex-direction: row-reverse;
	border-bottom: 1px solid #aaa;
	height: 40px;
	box-sizing: border-box;
}

#toolbar-inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-right: 20px;
}

#inner-wrapper {
	height: calc(100vh - 40px);
	grid-template-columns: 320px 1fr;
	display: grid;
}

#sites {
	border-right: 1px solid #aaa;
	display: grid;
	grid-template-rows: auto 50px;
}

#sites-list {
	list-style-type: none;
	margin: 0;
	padding: 10px;
	word-break: break-word;
}

#sites-list li {
	margin-bottom: 10px;
	font-size: 13px;
	cursor: pointer;
}

#sites-list li.active {
	font-weight: bold;
}

#sites-add {
	background-color: #eee;
	text-align: center;
	padding: 10px;
	cursor: pointer;
}

#sites-plus {
	max-height: 100%;
}

.modal-title {
	font-size: 19px;
	margin: 10px 0 20px 0;
}

.modal {
	border: 1px solid #000;
	position: absolute;
	top: 30%;
	background-color: #fff;
}

.modal input[type="url"],
.modal input[type="email"],
.modal input[type="phone"],
.modal input[type="text"] {
	width: 100%;
	padding: 5px;
}

.modal input[type="submit"] {
	padding: 5px;
}

#add-site-modal {
	width: 400px;
}

#add-site-form input:not(:first-child) {
	margin-top: 10px;
}

.modal-bar {
	border-bottom: 1px solid #000;
	position: relative;
	height: 20px;
}

.modal-drag {
	width: calc(100% - 20px);
	height: 100%;
	position: absolute;
	cursor: move;
}

.modal-close {
	position: absolute;
	width: 20px;
	height: 20px;
	right: 0;
	background-image: url('/assets/plus.svg');
	background-size: 20px 20px;
	transform: rotate(45deg);
	cursor: pointer;
}

.modal-inner {
	padding: 10px;
}

.modal:not(.active) {
	display: none;
}

.table {
	width: 100%;
	font-size: 13px;
	border-collapse: collapse;
}

.table th,
.table td {
	padding: 10px;
	text-align: left;
}

.table td.obs {
	font-weight: bold;
	color: red;
}

.table thead {
	border-bottom: 1px solid #aaa;
}

tr.dark {
	background-color: #eee;
}

.table tbody tr {
	cursor: pointer;
}

.details-icon {
	max-width: 20px;
	height: auto;
	cursor: pointer;
}

.pullout {
	position: absolute;
	top: 0;
	right: -400px;
	width: 400px;
	height: 100%;
	background: #f3f3f3;
	border-left: 1px solid #aaa;
	transition: right .3s;
	padding: 10px;
	box-sizing: border-box;
}

.pullout.active {
	right: 0;
	transition: right .3s;
	box-shadow: 3px 3px 15px 5px #aaa;
	overflow: scroll;
}

#pullout-bar {
	height: 20px;
	margin-bottom: 10px;
}

#pullout-arrow {
	height: 100%;
	width: auto;
	cursor: pointer;
}

#pullout-email-title {

}

#send-email,
#email-to {

}

#mandrill-response-container {
	padding: 5px;
	box-sizing: border-box;
	border: 1px solid #333;
	margin-top: 10px;
}

#mandrill-response {
	margin: 0;
}

#main-menu {
	height: 35px;
	border-bottom: 1px solid #aaa;
	box-sizing: border-box;
	display: flex;
	position: relative;
}

#main-menu > * {
	border-right: 1px solid #aaa;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-size: 13px;
	padding: 0 20px;
	cursor: pointer;
}

#main-menu > div.active {
	background-color: #eee;
}

#refresh {
	background-image: url('/assets/refresh.svg');
	background-repeat: no-repeat;
	background-position: center;
	border-right: none;
	position: absolute;
	height: 100%;
	right: 10px;
}

#login-inner {
	width: 320px;
	margin: 0 auto;
	position: absolute;
	top: 25%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-height: 318px;
	border: 1px solid #aaa;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
}

#login-inner input[type="text"],
#login-inner input[type="password"] {
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #aaa;
}


#login-inner input[type="submit"] {
	border: 1px solid #000;
	cursor: pointer;
	text-align: center;
	padding: 10px;
	margin-top: 20px;
}

.errortext {
	font-size: 14px;
	line-height: 1.2;
	color: #bd0000;
}

#logo {
	width: 100%;
	height: auto;
	margin-bottom: 8px;
}

#order-details {
	max-width: 100%;
	text-wrap: auto;
}

#pagination-container {
	height: 30px;
	border-top: 1px solid #aaa;
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

#pagination {
	width: 75%;
	display: grid;
	margin: 0 auto;
	grid-auto-flow: column;
	justify-content: center;
}

#pagination > a {
	cursor: pointer;
	text-decoration: none;
	margin: 0 2px;
	color: #333;
}

#pagination > a.current {
	font-weight: bold;
}
